<contest
    id               = "ulm-2004"
    origin           = "University of Ulm Local Contest 2004"


    problems-count   = "8"
    problem-id-1     = "A"
    problem-id-2     = "B"
    problem-id-3     = "C"
    problem-id-4     = "D"
    problem-id-5     = "E"
    problem-id-6     = "F"
    problem-id-7     = "G"
    problem-id-8     = "H"
/>
